/*****reset css  10.17c*****/
body, dl, dd, ul, ol ,h1, h2, h3, h4 ,form, input, button, textarea, p, th, td{ margin:0; padding:0;}
body{ font:12px/1.5 arial,"宋体"; color:#575757; background:#f4f4f4;}
img{vertical-align: middle; border:none;}
ul,ol{list-style:none outside none;}
table{border-collapse:collapse; border-spacing:0}
button, input, select, textarea {font-size: 100%; vertical-align:middle;}
a{ color:#575757; text-decoration:none;}
a:hover{ text-decoration:underline;}
:focus {outline: 0 none;}
h2{ font-size:14px;}
h3{ font-size:12px;}
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{
border:none;padding:0;
}



/*****common css*****/
.wrapper{ width:1000px; margin:auto;}
.clearfix:after{ content:"."; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.text{ border:1px solid #a09475; height:18px; line-height:18px; padding:0 2px;}
.btn{ border:none; cursor:pointer;}
html{overflow-y:scroll;}




.header h1{ font-size:0; padding:5px 0 0 5px; height:100px;}
.nav{ background:url(../images/navbg.gif) repeat-x; height:30px; line-height:31px; -moz-box-shadow:0 3px 4px #ccc; -webkit-box-shadow:0 3px 4px #ccc;box-shadow:0 3px 4px #ccc;}
.nav li{ float:left; width:125px; text-align:center; background:url(../images/bd.gif) no-repeat right top; position:relative; z-index:99;}
.nav li a{ display:block; font-weight:700; font-size:14px;}
.nav li a:hover{ background:url(../images/navhover.gif) repeat-x; color:#fff; text-decoration:none;}
.subnav{  background:url(../images/gi.gif) repeat; opacity:0.7; filter:alpha(opacity=70); width:123px; border:1px solid #cfcfcf; position:absolute; left:0; top:31px; display:none; z-index:9999;}
.nav li .subnav a{ font-size:12px; height:22px; line-height:22px; font-weight:normal; width:123px; float:left;}
.nav li .subnav a:hover{ background:#047ea4; color:#fff;}

.focusbox{ height:349px; overflow:hidden; margin:auto; position:relative; z-index:9}
.fcb{width:1400px; height:349px; position:absolute; left:50%; margin-left:-700px; top:0; }
.focusImg li{ position:absolute; left:0; top:0; z-index:10;}
.focusBtn{ position:absolute; bottom:15px; right:20%; z-index:9999;}
.focusBtn li{ float:left; width:15px; height:15px; background:#ccc; text-indent:-9999px; font-size:0; margin:0 3px; cursor:pointer; -moz-border-radius:10px; -webkit-border-radius:10px;border-radius:10px;}
.focusBtn li.on{ background:#0b517d;}
.tagcon .more{ color:#067199;}
.rec-box{ margin-top:15px; height:213px; overflow:hidden;}
.block{ float:left;}
.img-news{ width:275px; height:210px; float:left;}
.rec-cloumn{ background:url(../images/cloumnbg.gif) repeat-x; height:25px; line-height:25px; border:1px solid #dedede; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0; overflow:hidden;}
.rec-cloumn span{ background:url(../images/cloumn-tit.gif) repeat-x; height:25px; width:80px; display:block; text-align:center; color:#fff;}
.imgChange{ height:185px; width:273px; border:1px solid #dedede; border-top:none; position:relative;}
.cimg li{ position:absolute; left:5px ; top:5px;}
.cimg li img{ border:1px solid #ccc; width:261px; height:173px;}
.cbtn{ position:absolute; bottom:12px; right:20px;}
.cbtn li{ float:left; width:15px; height:15px; text-align:center; line-height:15px; color:#fff; background:#000; opacity:0.5; filter:alpha(opacity=50); margin:0 1px; cursor:pointer;}
.cbtn li.act{ background:#ce282b; opacity:1; filter:alpha(opacity=100); }

.tab-news{ width:430px; margin-left:20px; _display:inline;}
.tab-cloumn{background:url(../images/cloumnbg.gif) repeat-x; height:25px; line-height:25px; border:1px solid #dedede; -moz-border-radius:5px ; -webkit-border-radius:5px;border-radius:5px; }
.tags{ float:left;}
.tags li{ width:85px; float:left; background:url(../images/bd2.gif) no-repeat right; text-align:center;}
.tags li a{ height:25px; display:block; width:68px; margin:auto; position:relative; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; }
.tags li a:hover{ text-decoration:none;}
.tags li a.tagcur{background:url(../images/cloumn-tit.gif) repeat-x 50% 2px;  color:#fff;}
.tags li a.tagcur em{ background:url(../images/sj1.gif) no-repeat; width:8px; height:4px; position:absolute; left:28px; bottom:-3px; _bottom:-15px;}
.tags li a:hover{ text-decoration:underline;}

.rec-list dt{ background:url(../images/dot1.gif) no-repeat left; padding-left:8px; height:28px; line-height:28px; border-bottom:1px dotted #aeaeb1; overflow:hidden;}
.rec-list dd{ height:60px; display:none;}
.n-pic{ float:left;}
.n-pic img{ width:95px; height:58px; border:1px solid #ccc;}
.n-Tex{ padding-left:15px; float:left; width:316px;}
.n-Tex h3 { height:20px; line-height:20px; overflow:hidden;}
.n-Tex h3 a{ color:#067199;}
.n-art{ line-height:20px; height:40px; overflow:hidden;}
.recbox{ margin-top:10px;}
.recbox .cur dd{ display:block;}
.palyer{ padding:10px;}
.palyer img{ width:405px; height:168px;}
.rec-list dt a{ float:left;}
.rec-list dt a img{ margin-left:4px;}
.rec-list dt a:hover{ font-weight:700; color:#067199;}
.rec-list dt span{ float:right;}
.tab-cloumn .more{ float:right; margin-right:5px;}
.d00 a:hover{color:#067199; font-weight:700;}

.icos{ width:240px; float:right;}
.icos dl{ overflow:hidden; zoom:1; padding:6px 0; border-bottom:1px solid #ccc;}
.d1,.d2,.d3{ overflow:hidden; zoom:1; padding:6px 0; border-bottom:1px solid #ccc;}
.icos dt{ float:left; margin-left:28px; _display:inline;}
.icos dd{ float:left; padding-left:30px; }
.d1 a{ background:url(../images/ico1.png) no-repeat left; padding-left:69px; height:42px; display:block; line-height:42px; margin-left:10px;}
.d2 a{ background:url(../images/ico2.png) no-repeat left;  padding-left:69px; height:38px; display:block; line-height:38px; margin-left:10px;}
.d3 a{ background:url(../images/ico3.png) no-repeat left;  padding-left:69px; height:38px; display:block; line-height:38px; margin-left:10px;}
.d4 dt{ background:url(../images/ico4.png) no-repeat; width:39px; height:38px;}
.ico-Tex{ height:20px; line-height:20px; overflow:hidden;}
.icos dd a{ color:#333;}
.icos a:hover{ text-decoration:none;}
.d4 select{ width:133px;}

.scrollbox { margin-top:15px;}
.scrollimg{ width:1000px; overflow:hidden; height:100px; margin-top:10px;}
.scrollimg li img{ width:160px; height:100px;}
.scrollimg li{ float:left; margin-right:6px; _display:inline;}
.scrollimg  ul{ float:left;}





.tagcon{ width:430px; height:204px; position:relative;}
.tagcon .more{ position:absolute; right:12px; top:-32px; *top:-24px;}
.v00{ float:left; width:220px; height:160px; overflow:hidden; float:left;}
.d00{ float:left; margin-left:10px; width:180px;}
.v00 img{ width:220px; height:158px;}
.d00 li{ height:30px; line-height:30px; background:url(../images/d00.gif) no-repeat left; padding-left:8px; border-bottom:1px dotted #aeaeb1; width:180px; overflow:hidden; vertical-align:bottom;}
.icos a{ display:block;}
.div1{border-bottom: 1px solid #CCCCCC;}
.div2{border-bottom: 1px solid #CCCCCC; padding:2px 0;}
.div3{border-bottom: 1px solid #CCCCCC; padding:2px 0;}
.div1 a{ background:url(../images/m1.gif) no-repeat; width:230px; height:51px; margin-bottom:3px;}
.div2 a{ background:url(../images/m2.gif) no-repeat; width:230px; height:50px;}
.div3 a{ background:url(../images/m3.gif) no-repeat; width:230px; height:49px;}
.div1 a:hover{ background:url(../images/m11.gif) no-repeat; }
.div2 a:hover{ background:url(../images/m22.gif) no-repeat; }
.div3 a:hover{ background:url(../images/m33.gif) no-repeat; }











.footer{ margin:auto; overflow:hidden; zoom:1; padding-top:20px; padding-bottom:10px;}
.botleft{ line-height:22px; float:left; color:#6f6f6f;}
.botright{ float:right;}
.botlink{ margin-bottom:6px; color:#6f6f6f;}
.botlink a{ margin:0 6px; color:#6f6f6f;}





.banner{ height:192px; overflow:hidden; position:relative; width:1400px; margin:auto;}
.banner img{ position:absolute; left:50%; margin-left:-700px;}
.content{ background:#fff; border-bottom:1px solid #e5e5e5; padding:10px 0;}
.leftSide{ width:176px; float:left; margin-left:10px; overflow:hidden; _display:inline;}
.side-cloumn{ background:url(../images/cloumn1.png) no-repeat; width:176px; height:35px; line-height:35px; color:#fff;}
.side-cloumn strong{ font-size:14px; margin-left:12px;}
.side-cloumn span{ color:#a7d2f2; margin-left:4px;}
.trees li{ background:url(../images/treebg.png) repeat-x; height:24px; line-height:24px; border:1px solid #dadada; margin-top:4px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; text-indent:18px;}
.trees li a{ font-weight:700;}
.trees li .hover{ color:#006494;}
.trees li a:hover{ color:#006494;}
.contact{ display:block; margin-top:20px;}

.main{ width:778px; float:right; overflow:hidden; margin-right:10px; _display:inline;}
.main-cloumn{ height:34px; line-height:34px; border-bottom:1px solid #d8d8d8;}
.main-cloumn strong{ float:left; color:#006494;}
.bread{ float:right;}
.bread a{ color:#006494;}
.box{}
.article{ background:url(../images/boxbg.gif) repeat-x top left; line-height:24px; padding:20px 30px;}





.list{ padding:20px 10px;}
.newsImg img{ width:115px; height:70px; border:1px solid #dbd8d8;}
.newsImg{ float:left; width:116px; height:71px; }
.newsCon{ float:left; padding-left:15px; width:606px;}
.newsCon h3{ height:20px; line-height:20px; overflow:hidden; margin-bottom:5px;}
.newsCon h3 a{ color:#ce282b;}
.newsTex{ line-height:22px; height:44px; overflow:hidden;}
.newsTex .more{ color:#ce282b; margin-left:10px;}
.newslist dd{ background:url(../images/dl.gif) repeat-x; height:73px; overflow:hidden; zoom:1; padding:18px 10px; display:none;}
.newslist dt{ height:31px; line-height:31px; border-bottom:1px dotted #aaa; overflow:hidden; background:url(../images/sj2.gif) no-repeat left; padding-left:12px;}
.active dt{ display:none;}
.active dd{ display:block;}
.newslist dt a{ float:left;}
.newslist dt span{ float:right;}
.pages{ text-align:center; margin-top:30px;}
.pages span,.pages a{ display:inline-block; padding:2px 8px; background:#b5b4b4; font-family:"宋体"; margin:0 2px;}
.pages .cur{ background:#ce282b; color:#fff;}
.title{ text-align:center; padding-bottom:10px; margin:10px 0 20px 0; border-bottom:1px dotted #ccc;}
.title h1{ font-size:14px; color:#ce282b;}
.pages a:hover{ background:#006494; color:red; text-decoration:none;}


.prolist{ overflow:hidden; zoom:1;}
.prolist li{ width:237px; text-align:center; font-weight:700; float:left; margin:0 7px; padding-bottom:20px; _display:inline;}
.prolist li img{ width:235px; height:150px; border:1px solid #d8d8d8; margin-bottom:10px;}
.prolist li a{ display:block;}
.prolist li a:hover{ color:#0a5784; text-decoration:none;}
.prolist li a:hover img{ border:1px solid #c73029;}



.form{ width:500px; margin:auto;}
.ps{ padding-bottom:4px; border-bottom:1px dotted #ccc; text-align:center;}
.tip{ width:180px; height:20px; line-height:20px; background:#e6e6e6; border-radius:8px; text-indent:12px; margin:10px 0 0 100px;}
.tip em{ color:#f00; margin-right:4px; position:relative; top:4px;}
.form .text{ border:1px solid #ccc; padding:0 2px; width:200px; height:20px; line-height:20px;}
.code{ margin-left:5px; cursor:pointer;}
.form td{ padding:4px 0;}
.form em{ color:#f00; font-style:normal; position:relative; top:4px; left:4px;}
.form .btn{ background:url(../images/btn.gif) no-repeat; width:38px; height:17px; color:#000; margin-right:10px;}

.site{ padding:10px 0; border-bottom:1px dotted #ccc;}
.site dt a{ font-weight:700;}
.site dd a{ margin-right:20px;}
.rec-cloumn .more{ float:right; margin-right:5px; color:#067199;}
.cored {
    color: #FF0000;
}
.showmsg{ height:300px; overflow-y:auto; padding-top:2px;}
.showmsg table{ border-left:1px solid #ccc; border-bottom:1px solid #ccc;}
.showmsg td{ border-right:1px solid #ccc; border-top:1px solid #ccc;}
.d1 dd,.d2 dd,.d3 dd{ height:36px; line-height:44px; font-size:12px;}


.backInfo h1{ text-align:center; margin:20px 0; font-size:24px;}